body {
    background-image: url("../images/winxp-bg-8k.png");
    background-color: white;
    color: white;
}

/* Scroll style */

::-webkit-scrollbar {
    width: 16px;
    height: 16px;
}

::-webkit-scrollbar-track {
    background: grey;
    border: 1px solid #808080;
}

::-webkit-scrollbar-thumb {
    background: linear-gradient(to right, #f8f6ed, #d8d0bb);
    border: 1px solid #808080;
}

::-webkit-scrollbar-thumb:hover {
    background: linear-gradient(to right, white, #e2dbc8);
}

::-webkit-scrollbar-corner {
    background: #ececec;
}

::-webkit-scrollbar-button {
    width: 16px;
    height: 16px;
    background: #e9e9e9;
    border: 1px solid #808080;
}

::-webkit-scrollbar-button:vertical:decrement {
    background:
        center/8px 8px no-repeat
        url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='8' height='8'%3E%3Cpolygon points='4,2 1,6 7,6' fill='%23000'/%3E%3C/svg%3E"),
        #e9e9e9;
}

::-webkit-scrollbar-button:vertical:increment {
    background:
        center/8px 8px no-repeat
        url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='8' height='8'%3E%3Cpolygon points='1,2 7,2 4,6' fill='%23000'/%3E%3C/svg%3E"),
        #e9e9e9;
}

::-webkit-scrollbar-button:horizontal:decrement {
    background:
        center/8px 8px no-repeat
        url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='8' height='8'%3E%3Cpolygon points='2,4 6,1 6,7' fill='%23000'/%3E%3C/svg%3E"),
        #e9e9e9;
}

::-webkit-scrollbar-button:horizontal:increment {
    background:
        center/8px 8px no-repeat
        url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='8' height='8'%3E%3Cpolygon points='2,1 6,4 2,7' fill='%23000'/%3E%3C/svg%3E"),
        #e9e9e9;
}

/* Fim scroll style */

.header-style {
    background-color: #000080;
}

.footer-style {
    background-color: #000080;
}

a {
    color: rgb(197, 197, 197);
}

a.no-hover-link {
    color: #000080;
}

a.no-hover-link:hover {
    color: white;
}

.window-paint {
    width: 100%;
    max-width: 1000px;
    background-color: #c0c0c0;
    border: 3px solid;
    border-color: white #808080 #808080 white;
    /* font-family: 'MS Sans Serif', Tahoma, Arial, sans-serif; */
    font-size: 12px;
    user-select: none;
    box-shadow: 0 0 20px rgba(0,0,0,0.5);
    padding: 2px;
    box-sizing: border-box;
    margin: 0 auto;
}

.title-bar {
    background: linear-gradient(90deg, #000080, #8aff80);
    color: white;
    padding: 3px 6px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-weight: bold;
}

    .title-controls {
    display: flex;
    gap: 2px;
}

.win-btn {
    background: #c0c0c0;
    border: 1px solid;
    border-color: white #808080 #808080 white;
    font-size: 10px;
    font-weight: bold;
    padding: 1px 4px;
    cursor: default;
}

.close-btn {
    margin-left: 2px;
}

.menu-bar {
    display: flex;
    gap: 10px;
    padding: 4px 6px;
}

.menu-bar span {
    cursor: default;
}

.main-area {
    display: flex;
    background-color: #808080;
    padding: 3px;
    gap: 3px;
}

.toolbox {
    width: clamp(40px, 5vw, 70px);
    background-color: #c0c0c0;
    padding: 2px;
    border: 1px solid;
    border-color: #808080 white white #808080;
    flex-shrink: 0;
}

.tool-grid {
    display: grid;
    grid-template-columns: repeat(2, 1px);
    gap: 22px 20px;
}

.tool-icon {
    width: 22px;
    height: 22px;
    background: #c0c0c0;
    border: 1px solid;
    border-color: white #808080 #808080 white;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 14px;
}

.tool-icon.selected {
    border-color: #808080 white white #808080;
    background: #e0e0e0;
}

.canvas-area {
    flex-grow: 1;
    min-height: 500px;
    background-color: white;
    border: 2px solid;
    border-color: #808080 white white #808080;
    overflow-y: scroll;
}

.canvas-area a:hover {
    color: #0000ff;
}

.canvas-area a::before,
.canvas-area a::after {
    display: none;
}

.color-box {
    display: flex;
    padding: 5px;
    gap: 10px;
    align-items: center;
    background: #c0c0c0;
}

.current-colors {
    width: 28px;
    height: 28px;
    border: 2px solid;
    border-color: #808080 white white #808080;
    background: white;
    position: relative;
}

.color-preview {
    width: 14px;
    height: 14px;
    background: #000;
    position: absolute;
    top: 4px;
    left: 4px;
    border: 1px solid #000;
}

.color-palette {
    display: grid;
    grid-template-columns: repeat(8, 14px);
    gap: 2px;
}

.color-square {
    width: 14px;
    height: 14px;
    border: 1px solid;
    border-color: #808080 white white #808080;
}

.gallery {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    padding: 10px;
    justify-content: center;
}

.art-card {
    width: clamp(100px, 10vw, 100px);
    flex: 0 1 auto;
    text-decoration: none;
    color: black;
    font-size: clamp(10px, 1.2vw, 16px);
    text-align: center;
}


.art-card img {
    width: 100%;
    aspect-ratio: 1 / 1;
    object-fit: contain;

    border: 2px solid;
    border-color: #808080;

    background: white;

    transition: .15s;
}

.art-card:hover img{
    transform:scale(1.03);
    cursor: zoom-in;
}

.art-card span{
    display:block;
    margin-top:6px;
    font-family:"Courier Prime";
}

.glightbox-container .gslide-image img {
    max-width: 80vw;
    max-height: 80vh;
}


.gprev,
.gnext {
    display: none !important;
}